path: /build/build/jbigkit-media-libs-2.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} media-libs/jbigkit -pv -t && \
    emerge -j ${JOBS} --nodeps media-libs/jbigkit
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/jbigkit && luet-portage --dir /pkgdir/jbigkit
    media-libs/jbigkit && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:a4f491897532be90d0a23c902bd9f24d362814144eb2b0203deebd40d1dbccd8
  package:
    name: jbigkit
    version: "2.1"
    category: media-libs
    requires:
    - name: potrace
      version: '>=0'
      category: media-gfx
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: data compression algorithm for bi-level high-resolution images
    uri:
    - http://www.cl.cam.ac.uk/~mgk25/jbigkit/
    license: GPL-2
    buildtimestamp: 2023-09-12 17:53:22.547822796 +0000 UTC m=+84.435206203
    labels:
      IUSE: static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
        abi_mips_o32 abi_s390_32 abi_s390_64
      emerge.packages: media-libs/jbigkit
      kit: media-kit
      original.package.name: media-libs/jbigkit
      original.package.slot: "0"
      original.package.version: "2.1"
    treedir: /build/packages
  package_dir: /pkgdir/jbigkit
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: f5953057023b6f44023550116bdcb5651cdf214d7a8b820fc9daf6daa316421a
compressiontype: zstd
files:
- usr/bin/jbgtopbm
- usr/bin/jbgtopbm85
- usr/bin/pbmtojbg
- usr/bin/pbmtojbg85
- usr/include/jbig.h
- usr/include/jbig85.h
- usr/include/jbig_ar.h
- usr/lib64/libjbig.so
- usr/lib64/libjbig85.so
- usr/share/doc/jbigkit-2.1/ANNOUNCE.bz2
- usr/share/doc/jbigkit-2.1/CHANGES.bz2
- usr/share/doc/jbigkit-2.1/TODO.bz2
- usr/share/doc/jbigkit-2.1/jbgtopbm.txt.bz2
- usr/share/doc/jbigkit-2.1/jbig.txt.bz2
- usr/share/doc/jbigkit-2.1/jbig85.txt.bz2
- usr/share/doc/jbigkit-2.1/pbm.txt.bz2
- usr/share/doc/jbigkit-2.1/pbmtojbg.txt.bz2
- usr/share/doc/jbigkit-2.1/pgm.txt.bz2
- usr/share/man/man1/jbgtopbm.1.bz2
- usr/share/man/man1/pbmtojbg.1.bz2
- var/db/pkg/media-libs/jbigkit-2.1/BUILD_TIME
- var/db/pkg/media-libs/jbigkit-2.1/CATEGORY
- var/db/pkg/media-libs/jbigkit-2.1/CBUILD
- var/db/pkg/media-libs/jbigkit-2.1/CC
- var/db/pkg/media-libs/jbigkit-2.1/CFLAGS
- var/db/pkg/media-libs/jbigkit-2.1/CHOST
- var/db/pkg/media-libs/jbigkit-2.1/CONTENTS
- var/db/pkg/media-libs/jbigkit-2.1/COUNTER
- var/db/pkg/media-libs/jbigkit-2.1/CXXFLAGS
- var/db/pkg/media-libs/jbigkit-2.1/DEFINED_PHASES
- var/db/pkg/media-libs/jbigkit-2.1/DESCRIPTION
- var/db/pkg/media-libs/jbigkit-2.1/EAPI
- var/db/pkg/media-libs/jbigkit-2.1/FEATURES
- var/db/pkg/media-libs/jbigkit-2.1/HOMEPAGE
- var/db/pkg/media-libs/jbigkit-2.1/INHERITED
- var/db/pkg/media-libs/jbigkit-2.1/IUSE
- var/db/pkg/media-libs/jbigkit-2.1/IUSE_EFFECTIVE
- var/db/pkg/media-libs/jbigkit-2.1/KEYWORDS
- var/db/pkg/media-libs/jbigkit-2.1/LDFLAGS
- var/db/pkg/media-libs/jbigkit-2.1/LICENSE
- var/db/pkg/media-libs/jbigkit-2.1/NEEDED
- var/db/pkg/media-libs/jbigkit-2.1/PF
- var/db/pkg/media-libs/jbigkit-2.1/PROVIDES
- var/db/pkg/media-libs/jbigkit-2.1/REQUIRES
- var/db/pkg/media-libs/jbigkit-2.1/SIZE
- var/db/pkg/media-libs/jbigkit-2.1/SLOT
- var/db/pkg/media-libs/jbigkit-2.1/USE
- var/db/pkg/media-libs/jbigkit-2.1/environment.bz2
- var/db/pkg/media-libs/jbigkit-2.1/jbigkit-2.1.ebuild
- var/db/pkg/media-libs/jbigkit-2.1/repository
package_cacheimage: ""
runtime:
  name: jbigkit
  version: "2.1"
  category: media-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: data compression algorithm for bi-level high-resolution images
  uri:
  - http://www.cl.cam.ac.uk/~mgk25/jbigkit/
  license: GPL-2
  labels:
    IUSE: static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
      abi_mips_o32 abi_s390_32 abi_s390_64
    emerge.packages: media-libs/jbigkit
    kit: media-kit
    original.package.name: media-libs/jbigkit
    original.package.slot: "0"
    original.package.version: "2.1"
